Critical Apache ActiveMQ flaw under attack by ‘clumsy’ ransomware crims

Security researchers have confirmed that ransomware criminals are capitalizing on a maximum-severity vulnerability in Apache…

You can read the full article here.